
<script type="text/javascript" src="../jscript/calendar.js"></script>
<link href="../css/calendar.css" rel="stylesheet" type="text/css" />
<?php
    require_once("../include/tc_calendar.php");
	
    
	//$date = mysql_real_escape_string($_GET['date']);
		
	if ($date==1) {
	$start = mysql_real_escape_string($_GET['date1']);
    $end = mysql_real_escape_string($_GET['date2']);
	}
	else {
	
	$de=31;
	if (date("m")==2) {$de=28;}
	if ( (date("m")==4) OR (date("m")==6) OR (date("m")==9) OR (date("m")==11) ) {$de=30;}
	
	$start = date("Y-m-01");
	$end = date("Y-m-".$de);
	}
			
	if ($date!=1) {
	   $ds = "1"; }
	   else {
		$ds = date("d", strtotime($start) );
	   }
	$ms = date("m", strtotime($start) );
	$ys = date("Y", strtotime($start) );
	
	
	$de = date("d", strtotime($end) );
	$me = date("m", strtotime($end) );
	$ye = date("Y", strtotime($end) );	
?>